Results 1 to 2 of 2

Thread: Android - How to update Cordova version 3.9 to 5.4 in my Sencha touch app

  1. #1
    Sencha User
    Join Date
    Sep 2015
    Posts
    6

    Default Android - How to update Cordova version 3.9 to 5.4 in my Sencha touch app

    I want to update Cordova in my Sencha touch app. My application created on 3.9 version of Codova. Today Google sends me a mail that "Google Play warning: You are using a vulnerable versions of Apache Cordova". I update my Cordova in my PC. So I want to update Cordova version 5.4 in my application.I search on the internet I don't get any appropriate answer.Please help me.

  2. #2
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985

    Default

    What operating system are you using? Perhaps you can use your package manager to update cordova. After that, I believe you'll need to update the platforms you are using.

Similar Threads

  1. Replies: 4
    Last Post: 28 Jul 2015, 8:18 AM
  2. Replies: 1
    Last Post: 23 Jan 2015, 8:15 AM
  3. Sencha/Cordova app devastated after Android Level 18 Jellybean 4.3 Update HTC One
    By informationarchitech in forum Sencha Touch 2.x: Q&A
    Replies: 2
    Last Post: 9 Oct 2013, 11:09 AM
  4. Replies: 6
    Last Post: 18 Apr 2013, 6:41 AM
  5. Sencha Touch application not working with Cordova on Android
    By Peter Prikryl in forum Sencha Touch 2.x: Bugs
    Replies: 6
    Last Post: 10 May 2012, 7:40 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •